Q:「installを開くには、以前のJava SE 6ランタイムをインストールする必要があります。」というメッセージが表示されます。

Answer:

【対象OS】
Mac OS X Lion (10.7)
OS X Mountain Lion (10.8)
OS X Mavericks (10.9)
OS X Yosemite (10.10)
OS X El Capitan (10.11)
macOS Sierra (10.12)
macOS High Sierra (10.13)

製品のインストーラを起動する際に、「"install"を開くには、以前のJava SE 6ランタイムをインストールする必要があります。」というメッセージが表示される場合は、
下記の手順の操作を行い、Java 6をインストールしてください。



【手順】
1.「詳しい情報...」もしくは、下記のサイトをクリックしてください。

https://support.apple.com/kb/DL1572?viewlocale=ja_JP&locale=en_US

2.ブラウザが起動し、Apple社サポートページの「java for OS X 2017-001」が表示されます。

3.
Download」をクリックしてダウンロードしてください。

4.ダウンロードフォルダ(画面下「ゴミ箱」のすぐ横)の中に、「javaforosx.dmg」というファイルが出来ますので、ダブルクリックして実行してください。

5.しばらくすると新しいウィンドウが開き、「JavaForOSX.pkg」(黄色いダンボール箱のアイコン)が表示されますので、ダブルクリックして実行してください。

6.
インストール画面が表示されますので、表示される内容をご確認の上、「続ける」、「同意する」、「インストール」をクリックしていき、インストールを完了してください。

7.製品のインストールを再度お試しください。